<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="es">
<head>
<!-- Generated by javadoc (1.8.0_141) on Mon May 14 22:04:01 CEST 2018 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>G-Index</title>
<meta name="date" content="2018-05-14">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="G-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-6.html">Prev Letter</a></li>
<li><a href="index-8.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-7.html" target="_top">Frames</a></li>
<li><a href="index-7.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">I</a>&nbsp;<a href="index-9.html">M</a>&nbsp;<a href="index-10.html">R</a>&nbsp;<a href="index-11.html">S</a>&nbsp;<a href="index-12.html">T</a>&nbsp;<a href="index-13.html">U</a>&nbsp;<a href="index-14.html">V</a>&nbsp;<a name="I:G">
<!--   -->
</a>
<h2 class="title">G</h2>
<dl>
<dt><span class="memberNameLink"><a href="../DAO/BbClass.html#getArrayListCLientes--">getArrayListCLientes()</a></span> - Method in class DAO.<a href="../DAO/BbClass.html" title="class in DAO">BbClass</a></dt>
<dd>
<div class="block">Metodo que devuelve un arrayList de Objetosd de la clase ClientesClass</div>
</dd>
<dt><span class="memberNameLink"><a href="../DAO/BbClass.html#getArraySearchEscriturasByTipo-java.lang.String-">getArraySearchEscriturasByTipo(String)</a></span> - Method in class DAO.<a href="../DAO/BbClass.html" title="class in DAO">BbClass</a></dt>
<dd>
<div class="block">Metodo que devolvera un ArrayList con las escrituras con el tipo de
 escrito que se indique</div>
</dd>
<dt><span class="memberNameLink"><a href="../DAO/UtilClass.html#getCliente-java.lang.String-">getCliente(String)</a></span> - Method in class DAO.<a href="../DAO/UtilClass.html" title="class in DAO">UtilClass</a></dt>
<dd>
<div class="block">Metodo que devolvera un objeto de la clase ClienteClass</div>
</dd>
<dt><span class="memberNameLink"><a href="../DAO/UtilClass.html#getCodClienteEscCli-java.lang.String-">getCodClienteEscCli(String)</a></span> - Method in class DAO.<a href="../DAO/UtilClass.html" title="class in DAO">UtilClass</a></dt>
<dd>
<div class="block">Metodo que devolvera un el string del codigo de cliente vinculado al codigo de escritura</div>
</dd>
<dt><span class="memberNameLink"><a href="../DAO/ClienteClass.html#getCodigo--">getCodigo()</a></span> - Method in class DAO.<a href="../DAO/ClienteClass.html" title="class in DAO">ClienteClass</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../DAO/EscrituraClass.html#getCodigo--">getCodigo()</a></span> - Method in class DAO.<a href="../DAO/EscrituraClass.html" title="class in DAO">EscrituraClass</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../DAO/BbClass.html#getEscliCodigoCliente-java.lang.String-">getEscliCodigoCliente(String)</a></span> - Method in class DAO.<a href="../DAO/BbClass.html" title="class in DAO">BbClass</a></dt>
<dd>
<div class="block">Metodo que devolvera el codigo de cliente asociado al codigo de escritura
 en la tabla esccli</div>
</dd>
<dt><span class="memberNameLink"><a href="../DAO/UtilClass.html#getEscritura-java.lang.String-">getEscritura(String)</a></span> - Method in class DAO.<a href="../DAO/UtilClass.html" title="class in DAO">UtilClass</a></dt>
<dd>
<div class="block">Metodo que devolvera un objeto de la clase EscrituraClass</div>
</dd>
<dt><span class="memberNameLink"><a href="../DAO/ClienteClass.html#getNombre--">getNombre()</a></span> - Method in class DAO.<a href="../DAO/ClienteClass.html" title="class in DAO">ClienteClass</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../DAO/EscrituraClass.html#getNombreFichero--">getNombreFichero()</a></span> - Method in class DAO.<a href="../DAO/EscrituraClass.html" title="class in DAO">EscrituraClass</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../DAO/EscrituraClass.html#getNumeroIntervinientes--">getNumeroIntervinientes()</a></span> - Method in class DAO.<a href="../DAO/EscrituraClass.html" title="class in DAO">EscrituraClass</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../DAO/BbClass.html#getObjectCliente-java.lang.String-">getObjectCliente(String)</a></span> - Method in class DAO.<a href="../DAO/BbClass.html" title="class in DAO">BbClass</a></dt>
<dd>
<div class="block">Metodo que devolvera un objeto de la clase ClienteClass</div>
</dd>
<dt><span class="memberNameLink"><a href="../DAO/BbClass.html#getObjectEscritura-java.lang.String-">getObjectEscritura(String)</a></span> - Method in class DAO.<a href="../DAO/BbClass.html" title="class in DAO">BbClass</a></dt>
<dd>
<div class="block">Metodo que devolvera un objeto de la clase EscrituraClass</div>
</dd>
<dt><span class="memberNameLink"><a href="../DAO/BbClass.html#getTablaCountInit-java.lang.String-">getTablaCountInit(String)</a></span> - Method in class DAO.<a href="../DAO/BbClass.html" title="class in DAO">BbClass</a></dt>
<dd>
<div class="block">Metodo que me dira si una tabla tiene algun registro creado o no</div>
</dd>
<dt><span class="memberNameLink"><a href="../DAO/ClienteClass.html#getTelefono--">getTelefono()</a></span> - Method in class DAO.<a href="../DAO/ClienteClass.html" title="class in DAO">ClienteClass</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../DAO/EscrituraClass.html#getTipoEscritura--">getTipoEscritura()</a></span> - Method in class DAO.<a href="../DAO/EscrituraClass.html" title="class in DAO">EscrituraClass</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../DAO/UtilClass.html#getTipoEscritura-int-">getTipoEscritura(int)</a></span> - Method in class DAO.<a href="../DAO/UtilClass.html" title="class in DAO">UtilClass</a></dt>
<dd>
<div class="block">Metodo que devolvera las siglas correspondientes al tipo de escritura
 seleccionado</div>
</dd>
<dt><span class="memberNameLink"><a href="../fernandez_sanchez_abraham_PROG11_Tarea/VistaModificarCliente.html#guardarCambios--">guardarCambios()</a></span> - Method in class fernandez_sanchez_abraham_PROG11_Tarea.<a href="../fernandez_sanchez_abraham_PROG11_Tarea/VistaModificarCliente.html" title="class in fernandez_sanchez_abraham_PROG11_Tarea">VistaModificarCliente</a></dt>
<dd>
<div class="block">Metodo que realizara las acciones necesarias para guardar los cambios
 introducidos</div>
</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">I</a>&nbsp;<a href="index-9.html">M</a>&nbsp;<a href="index-10.html">R</a>&nbsp;<a href="index-11.html">S</a>&nbsp;<a href="index-12.html">T</a>&nbsp;<a href="index-13.html">U</a>&nbsp;<a href="index-14.html">V</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-6.html">Prev Letter</a></li>
<li><a href="index-8.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-7.html" target="_top">Frames</a></li>
<li><a href="index-7.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
